.navileiste .navbar-collapse .firstLevel {
  height: 75px !important;
  padding: 0;
  width:auto;
  max-width: 140px !important;
  vertical-align: top;
  /* border: solid red 1px; */
}

.navbar .menu {
  bottom: -25px;
}

#searchInMenu form {
  display: none;
  /* margin: 3px 20px 0 0; */
  margin: 16px 10px 0 10px;
  float: left;
  height: 30px;
}

ul.nav.navbar-nav.navbar-right {
  height: 46px;
  position: absolute;
  top: 10px;
  padding-right:55px;
}
.navileiste.small ul.nav.navbar-nav.navbar-right {
  height: 46px;
  position: absolute;
  top: 110px;
-webkit-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.5);;
   -moz-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.5);;
        box-shadow: 0 4px 4px -2px rgba(0,0,0,0.5);;

}

#navbar .menu ul {
  top: 55px !important;
}


.facebook a {
    display: block;
    width: 40px;
    height: 40px;
    background: transparent url(/fileadmin/templates/gve_relaunch/share/shariff/buttons_standard/logo_fb.png) left top no-repeat !important;
    border-radius: 3px;
}
.facebook img {
    display: none;
}

.twitter a {
    display: block;
    width: 40px;
    height: 40px;
    background: transparent url(/fileadmin/templates/gve_relaunch/share/shariff/buttons_standard/logo_twitter.png) left top no-repeat !important;
    border-radius: 3px;
}
.twitter img {
    display: none;
}


.facebook, .instagram, .twitter, .extraSocial {
    float: left;
    margin-top: 30px;
    margin-right: 10px;
}

.extraSocial img {
    width:40px;
    height:40px;
    margin-right: 5px;
}


@media (min-width: 769px) {

    ul.menu .firstLevel.dropdown.dropdown-horizontal ul.secondMenu {
	width: 740px;
    }

    ul.menu .firstLevel.dropdown.dropdown-horizontal ul.secondMenu li.secondLevel {
	float: left;
	width: 25%;
    }

    ul.menu .firstLevel.dropdown.dropdown-horizontal:nth-of-type(5) ul.secondMenu,
    ul.menu .firstLevel.dropdown.dropdown-horizontal:nth-of-type(6) ul.secondMenu,
    ul.menu .firstLevel.dropdown.dropdown-horizontal:nth-of-type(7) ul.secondMenu,
    ul.menu .firstLevel.dropdown.dropdown-horizontal:nth-of-type(8) ul.secondMenu,
    ul.menu .firstLevel.dropdown.dropdown-horizontal:nth-of-type(9) ul.secondMenu,
    ul.menu .firstLevel.dropdown.dropdown-horizontal:nth-of-type(10) ul.secondMenu {
	transform: translateX(-100%);
	margin-left: 100%;
    }


    ul.menu .firstLevel.dropdown.dropdown-mouseover ul.thirdMenu {
	max-height: 0px;
	transition: all 0.5s ease-out 0.3s;
	overflow: hidden;
    }

    ul.menu .firstLevel.dropdown.dropdown-mouseover li.secondLevel:hover ul.thirdMenu {
	max-height: 350px;
	transition: all 0.5s ease-out 0s;
    }

}

@media (max-width: 1200px){
	#navbar{
		max-width:1140px;
	}
}

@media (max-width: 1110px){
	.firstLevel a.button, .secondLevel a, .thirdLevel a{
		font-size:12px !important;}
	#signet{
		width:180px;
		margin-top:10px;
		}
	.small #signet{
		margin-top:0px;
		}
	#signet img{
		width:100%;
	}
	
	.navbar .menu {
	  margin-left: 50px;
	}
	.navbar-collapse .navbar-nav.navbar-right:last-child {
	  margin-right: 5px !important;
	}
	ul.nav.navbar-nav.navbar-right {
	  padding-right: 15px;
	  margin-right:0px !important;	  
	}
}

@media (min-width: 930px) and (max-width:1000px){

	#signet{
		width:130px;
		height:70px;
	}
	.navbar .menu{
		margin-left:10px;
		position: absolute;
		top: 80px;
	}

	ul.nav.navbar-nav.navbar-right {
	  height: 66px;
	  position: absolute;
	  top: 10px;
	  padding-right: 15px;
	}

}



@media (max-width: 930px){
.navileiste .navbar-collapse	li.firstLevel{
		width:90% !important;
		max-width:90% !important;
	}
		.phone{
		display:none;
		}
}


@media (max-width: 767px){
	.navbar.navbar-default {
	 
	}

	.navbar-collapse{
		position:relative !important;
	}
	#signet {
	  margin-top: 10px;
	  display: inline-block;
	  margin-left: 10px;
	  margin-bottom: 30px;
	  padding-left: 0px;
	}
	
	.navbar.small {
	  height: auto !important;
	}
	
}

.row.sitemap ul.menu .firstLevel {

  min-width: 25%;
}



/* pullright menu */
@media (min-width: 760px) {
    #navbar .dropdown-mega ul {
        min-width: 260px;
        box-sizing: border-box;
        padding: 20px 0px;
        border: none;
        border-bottom-right-radius: 0px;
        z-index: inherit;
    }

    #navbar .dropdown-mega ul li {
        float: none;
    }

    #navbar .dropdown-mega ul li:hover {
        background-color: #e4517a;
    }

    #navbar .dropdown-mega ul li a {
        padding: 7px 35px;
        position: relative;
        z-index: 100;
    }

    #navbar .dropdown-mega ul li.hasSub {
        margin: 0px;
    }

    #navbar .dropdown-mega ul li.hasSub > a:before {
        content: "";
        width: 24px;
        height: 10px;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -5px;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 8px solid rgba(0,0,0,0.5);
        border-right: none;
        transition: opacity 200ms ease;
    }

    #navbar .dropdown-mega ul li a:hover {
        background: transparent;
    }

    #navbar .dropdown-mega ul li.hasSub:hover > a:before {
        opacity: 0.4;
    }

    #navbar .dropdown-mega ul li.hasSub:hover .thirdMenu {
        display: block; !important;
    }

    #navbar .dropdown-mega ul li.hasSub:hover > a:after {
        content: "";
        display: block;
        position: absolute;
        right: -15px;
        top: 50%;
        margin-top: -17px;
        width: 0;
        height: 0;
        border-top: 17px solid transparent;
        border-bottom: 17px solid transparent;
        border-left: 15px solid #e4517a;
        border-right: none;
    }

    #navbar .dropdown-mega ul li .thirdMenu {
        display: none;
        position: absolute;
        z-index: -1;
        left: 100% !important;
        top: 0px !important;
        background-color: #7C134F;
        padding: 20px;
        min-width: 300px;
        min-height: 100%;
        border-bottom-right-radius: 4px;
        -webkit-animation-name: fadeInRight;
        animation-name: fadeInRight;
        -webkit-animation-duration: 500ms;
        animation-duration: 500ms;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    #navbar .dropdown-mega ul li .thirdMenu:last-child {
        margin-bottom: 0px;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel {
        margin-bottom: 6px;
    }

    #navbar .dropdown-mega .secondMenu li.secondLevel > a {
        padding-left: 12px;
    }

    #navbar .dropdown-mega .secondMenu li.secondLevel:after,
    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel:after{
        content: "";
        display: block;
        clear: both;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel.active a {
        background-color: transparent !important;
        border-left: 0 !important;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel a {
        line-height: 20px;
        padding: 5px 60px 5px 15px;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel:hover {
        background-color: rgba(0,0,0,0.1);
    }

    #navbar .dropdown-mega .secondMenu li.secondLevel img,
    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel img {
        width: 80px;
        height: auto;
        float: right;
    }

    /* Menu right to left */

    #navbar .dropdown-mega:nth-of-type(5) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(6) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(7) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(8) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(9) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(10) ul.secondMenu {
        /* transform: translateX(-100%);
        margin-left: 100%; */
        left: inherit !important;
        right: 0px;
        z-index: inherit;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 0px;
    }

    #navbar .dropdown-mega:nth-of-type(5) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(6) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(7) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(8) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(9) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(10) ul li .thirdMenu {
        display: none;
        position: absolute;
        z-index: -1;
        left: auto !important;
        right: 100% !important;
        top: 0px !important;
        padding: 20px;
        min-width: 300px;
        min-height: 100%;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 4px;
        -webkit-animation-name: fadeInLeft;
        animation-name: fadeInLeft;
    }

    #navbar .dropdown-mega:nth-of-type(5) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(6) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(7) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(8) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(9) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(10) ul li.hasSub > a:after {
        left: -15px !important;
        border-right: 15px solid #e4517a !important;		/* arrow right */
        border-left: none; 									/* arrow right */
    }

    #navbar .dropdown-mega:nth-of-type(5) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(6) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(7) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(8) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(9) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(10) ul li.hasSub > a:before {
        right: auto !important;
        left: 0px;
        border-right: 8px solid rgba(0,0,0,0.5);
        border-left: none;
    }




    @-webkit-keyframes fadeInRight {
        0% {
            opacity: 0;
            -webkit-transform: translateX(-20px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateX(0);
        }
    }

    @keyframes fadeInRight {
        0% {
            opacity: 0;
            transform: translateX(-20px);
        }
        100% {
            opacity: 1;
            transform: translateX(0);
        }
    }

    @-webkit-keyframes fadeInLeft {
        0% {
            opacity: 0;
            -webkit-transform: translateX(20px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateX(0);
        }
    }

    @keyframes fadeInLeft {
        0% {
            opacity: 0;
            transform: translateX(20px);
        }
        100% {
            opacity: 1;
            transform: translateX(0);
        }
    }

}



